spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://220.243.148.23:3306/obpm2?characterEncoding=UTF-8&serverTimezone=GMT&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: TL5_enterprise
    password: Bcx#20221024
  application:
    name: rbac-api
dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos